# GRBC_EXT_multi_file
Multiple file support

## Support
GRBC_EXT_multi_file is supported on all systems

## Example
```lua
-- No need to check since its always present!
grbc_ext("GRBC_EXT_multi_file")


-- Load a project from a folder which contains an HConfig file
grbc_multi_file_import("FusionVk")

-- Load a project from a file besides HConfig
grbc_multi_file_import("OtherProject.hcfg")
```

## Functions

### grbc_multi_file_import(file_path: String) -> Void
Import a project from the given folder